Bug 40364 - Port to GDBus
Summary: Port to GDBus
Status: RESOLVED FIXED
Alias: None
Product: accountsservice
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-24 20:17 UTC by Robert Ancell
Modified: 2012-02-13 10:49 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
Port to GDBus (200.59 KB, patch)
2011-11-14 23:11 UTC, Robert Ancell
Details | Splinter Review

Description Robert Ancell 2011-08-24 20:17:39 UTC
Port to GDBus from dbus-glib.
Comment 1 Robert Ancell 2011-11-14 23:11:55 UTC
Created attachment 53566 [details] [review]
Port to GDBus

First stab at a patch.  Compiles and runs but the methods and properties don't seem to be connected up.  Needs review and someone to test who uses all the functionality of A-S.
Comment 2 Matthias Clasen 2012-02-12 07:55:31 UTC
Hey, I hadn't seen this patch. Thanks, I'll give it a try.
Comment 3 Matthias Clasen 2012-02-13 10:49:00 UTC
Ok, I've pushed something based on these patches that works for me.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.